﻿CREATE TABLE item (item_id int, item_name varchar(30),item_price int,category_id int);
ALTER TABLE item CONVERT TO CHARACTER SET utf8mb4;
INSERT INTO item (item_id,item_name,item_price,category_id) values (1,'堅牢な机',3000,1);
INSERT INTO item (item_id,item_name,item_price,category_id) values (2,'生焼け肉',50,2);
INSERT INTO item (item_id,item_name,item_price,category_id) values (3,'すっきりわかるJava入門',3000,3);
INSERT INTO item (item_id,item_name,item_price,category_id) values (4,'おしゃれな椅子',2000,1);
INSERT INTO item (item_id,item_name,item_price,category_id) values (5,'こんがり肉',500,2);
INSERT INTO item (item_id,item_name,item_price,category_id) values (6,'書き方ドリルSQL',2500,3);
INSERT INTO item (item_id,item_name,item_price,category_id) values (7,'ふわふわのベッド',30000,1);
INSERT INTO item (item_id,item_name,item_price,category_id) values (8,'ミラノ風ドリア',300,2);
SELECT item_name,item_price FROM item WHERE category_id = 1;
